

/*µ×²¿*/
.bottom-box{ width:100%; height:auto; verflow:hidden; background:url(../images/db_bg.gif) repeat-x; padding-top:0px; padding-bottom:30px; }
.bottom-kk{ width:1180px; height:58px;}
.bottom-menu{ width:1100px; height:58px; line-height:58px; text-align:left;color:#ccc;}
.bottom-menu a{ margin-left:15px; margin-right:15px;}
.xinxi{ width:1180px; height:auto; overflow:hidden;font-size:14px; color:#ccc; line-height:32px; padding-top:16px; verflow:hidden;}
.xinxi a{ margin-right:10px;}
.xinxi-l{ width:370px; height:auto; overflow:hidden; background:url(../images/shuxian01.gif) no-repeat right; padding-left:0px; padding-top:10px; padding-bottom:10px; text-align:left;}
.xinxi-l img{ float:left;}
.xinxi-l p{ float:left; color:#ccc; font-size:14px; padding-left:15px; width:160px; padding-top:10px;}
.xinxi-l span{ float:left; color:#fff; font-size:18px; font-weight:bold; padding-left:15px; width:160px; line-height:30px;}
.xinxi-r{ width:740px; height:auto; overflow:hidden; padding-left:10px;}
.f_top{ width:40px; height:38px; float:right;}
/*µ×²¿*/


